_id: cBwnQNkgbH1laudJ
_key: '!items!cBwnQNkgbH1laudJ'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Concentrate
system:
  abilityType: ex
  actions:
    - _id: 36du745y8j63wxky
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>The magus can reroll any concentration check he has just made with a +4
      bonus. He must use this ability after the roll is made, but before the
      roll's outcome is determined. The magus must take the second roll, even if
      it is worse. The magus can use this ability once per day.</p>
  subType: classFeat
  tag: classFeat_concentrate
  uses:
    maxFormula: '1'
    per: day
type: feat

